package cn.wise.sc.cement.business.entity;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import java.time.LocalDateTime;
import java.io.Serializable;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

/**
 * <p>
 * 
 * </p>
 *
 * @author ztw
 * @since 2020-08-24
 */
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
public class SampleCheckTeam implements Serializable {

    private static final long serialVersionUID=1L;

    /**
     * 主键
     */
      @TableId(value = "id", type = IdType.AUTO)
    private Integer id;

    @ApiModelProperty("样品检测表id")
    private Integer checkId;

	@ApiModelProperty("检测组id")
	private Integer teamGroupId;

	@ApiModelProperty("检测组名称")
	private String teamGroupName;

    /**
     *  json串
     {"样重m":"40","K值":1.0274,"Vsio2":3.89,................}
     */
    @ApiModelProperty("主样检测结果 json串")
    private String main_result;

	@ApiModelProperty("次样检测结果json串")
	private String secondary_result;

	@ApiModelProperty("最终校核计算结果json串")
	private String end_result;

    @ApiModelProperty("创建时间")
    private LocalDateTime createTime;

	@ApiModelProperty("备注")
    private String remark;


}
