package cn.wise.sc.cement.business.model.query;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

/**
 * @description:
 * @author: ztw
 * @create: 2020-08-07 14:58
 **/
@Data
@ApiModel("委托校核-样品原始数据请求")
public class SampleCheckQuery {

	@ApiModelProperty("样品表d")
	private Integer sampleId;

	@ApiModelProperty("检测人员id")
	private String userId;


	@ApiModelProperty("检测设备表id")
	private Integer equipmentId;


	@ApiModelProperty("基本元素检测结果  json串")
	private String baseResult;

	@ApiModelProperty("比表面积校核结果  json串")
	private String surfaceResult;

	@ApiModelProperty("检测样品信息列表")
	public List<SampleCheckTeamQuery> sampleCheckTeamQueryList;

}
